/* 	by bedges
	edits by h-
------------------------------------------------------------ */


/* CONTAINER BLOCKS
------------------------------------------------------------ */

#wrapper_top,
#wrapper_middle,
#wrapper_bottom {
	float:left;
	width:100%;
}

#wrapper_top {
	background:url(../../../../images/layout/page_bg_top.gif) repeat-x top #eaedde;
}

#wrapper_middle {
	background:url(../../../../images/layout/page_bg_bottom.gif) repeat-x bottom;
}

#container {
	width:980px;
	margin:0 auto;
	text-align:left;
}

#container_shadow {
	float:left;
	width:980px;
}

#container_shadow_topleft,
#container_shadow_topright,
#container_shadow_bottomleft {
	float:left;
	width:980px;
}

#container_shadow_topleft {
	background:url(../../../../images/layout/container_shadow_topleft.gif) no-repeat left top;
	
}

#container_shadow_topright {
	background:url(../../../../images/layout/container_shadow_topright.gif) no-repeat right top;
	
}

#container_shadow_bottomleft {
	background:url(../../../../images/layout/container_shadow_bottomleft.gif) no-repeat left bottom;
	/*background:#fcf9ee;*/
	
}

#container_shadow_bottomright,
#header_topbar,
#header_container,
#header_image {
	float:left;
	width:960px;
	padding-right: 0em;
}

#container_shadow_bottomright {
	padding:0 10px;
	background:url(../../../../images/layout/container_shadow_bottomright.gif) no-repeat right bottom;
}

#header_topbar {
	height:30px;
	background:#222;
}

#header_container {
	position:relative;
	background:url(../../../../images/layout/header_bg2.gif) repeat-x top;
}

/* Header Ribbon (used for promotions, code in the global template)
------------------------------------------------------------ */

#header_ribbon,
#header_ribbon_link {
	position:absolute;
	top:-3px;
	right:-3px;
	width:300px;
	height:150px;
}

#header_ribbon {
	background:url(../../../../images/layout/ribbon_survey2009.png) no-repeat;
}

#header_image {
	position:relative;
	background:url(../../../../images/OFPEC_headers/OFPEC_header_1.jpg) no-repeat right;
	z-index:10;
}

#site_logo {
	float:left;
	width:322px;
	height:91px;
	padding:30px 0 20px 30px;
	background:url(../../../../images/layout/site_logo.gif) no-repeat 30px 30px;
}

/* Horizontal Site Menu
------------------------------------------------------------ */

#menu {
	float:left;
	clear: both;
	width:930px;
	padding:0 0 0 30px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}


#menu ul,
#menu ul li {
	line-height:normal;
	list-style-type:none;
	padding:0;
}

#menu ul {
	margin:0;
}

#menu ul li {
	display:inline-block;
}

#menu ul a {
	display: block;
	padding:5px 10px;
	background:url(../../../../images/layout/menubar.gif) repeat-x #9d7973;
	text-decoration:none;
	border-top:1px solid #ccb8b5;
	border-bottom:1px solid #000;
	font-size:120%;
	color:#f8f4e4;
}

#menu ul a:hover {
	background:url(../../../../images/layout/menubar.gif) repeat-x left -1px #cebaa6;
	border-top:1px solid #e9e1e0;
	border-bottom:1px solid #000;
	color:#fff;
}

#menu ul a.active,
#menu ul a.active:hover {
	background:#E8E4D4;
	border-bottom:1px solid #E8E4D4;
	border-top:2px solid #fff;
	color:#000;
}


/* Content Area
------------------------------------------------------------ */

#content_container {
	float:left;
	overflow:hidden;
	width:920px;
	padding:10px 20px 0;
	background:url(../../../../images/layout/content_bg.gif) repeat-x top #FCF9EE;
}

#breadcrumb {
	padding:2px 0 20px 18px;
	background:url(../../../../images/layout/breadcrumb.gif) no-repeat left top;
	font-size:x-small;
}

#breadcrumb b {
	padding:0 5px;
}


/* Top of Page navigation
------------------------------------------------------------ */

#to_top_container {
	float: left;
	width: 920px;
	padding: 0 20px 10px;
	background: url(../../../../images/layout/content_bottom_bg.gif) repeat-x left bottom #FCF9EE;
}

.top_of_page {
	float: left;
	clear: both;
	width: 100%;
	padding: 10px 0;
}

.top_of_page a {
	padding: 0 0 0 10px;
	background: url(../../../../images/layout/to_top_arrow2.gif) no-repeat left;
	font-size: x-small;
	text-transform: uppercase;
	letter-spacing: -1px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	float:left;
	width:940px;
	padding:10px;
	font-size:x-small;
	border-bottom:4px solid #000;
	background:url(../../../../images/layout/footer_bg.gif) no-repeat #2d2d2d;
	color:#888;
}

#footer .box {
	float:left;
	width:130px;
	margin:0 6px 0 0;
	border:1px solid #222;
	border-bottom:1px solid #3c3c3c;
}


/* Sitemap
------------------------------------------------------------ */

#sitemap {
	float:left;
	width:699px;
	padding:25px 0;
	border-right:1px solid #444;
}

#sitemap h2 {
	margin:0;
	padding:2px 2px 3px;
	border-bottom:1px solid #111;
	text-transform:uppercase;
	text-shadow:0 -1px 1px #111;
	letter-spacing:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:normal;
	color:#555;
}

#sitemap_container {
	float:left;
	width:100%;
	padding:7px 0 0;
	border-top:1px solid #3f3f3f;
}

#sitemap ul {
	display:block;
	float:left;
	width:130px;
	margin:0;
	padding:5px 0 7px;
	border-top:1px solid #3c3c3c;
	border-bottom:1px solid #111;
	list-style:none;
}

#sitemap li {
	line-height:1;
	float:left;
	width:100%;
}

#sitemap a {
	display:block;
	position:relative;
	padding:0 0 0 8px;
	color:#b3605e;
}

#sitemap a:hover,
#site_info a {
	color:#c7b3af;
	text-decoration:none;
}

#site_info {
	float:left;
	width:213px;
	padding:35px 13px 20px;
	border-left:1px solid #111;
	color:#a7aaad;
}

#site_info p {
	margin:0;
	padding:0;
	line-height: 150%;
}

#footer_site_title,
#copyright {
	font-family:"Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size:120%;
}

#footer_site_title b {
	font-weight:normal;
	font-size:141%;
	text-shadow:0 -1px 1px #000;
}

#copyright {
	padding:7px 0 53px 3px;
	letter-spacing:-1px;
	color:#777;
}
